"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const transferPanel_vue_vue_type_script_setup_true_lang = require("./transfer-panel.vue_vue_type_script_setup_true_lang.js");
var transfer_panel_default = transferPanel_vue_vue_type_script_setup_true_lang.default;
exports.default = transfer_panel_default;
